package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuClaseServicio extends DefaultItemMenuSistema {

	public ItemMenuClaseServicio() {
		super("indexController.mniClaseServicio.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.TIPODESERVICIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaClaseServicio.zul",
                Labels.getLabel("busquedaClaseServicioController.window.title"), getArgs(), desktop);
		
	}

}
